-- MySQL dump 10.13  Distrib 5.1.31, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: mesta
-- ------------------------------------------------------
-- Server version	5.1.31-1ubuntu2

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `drzava`
--

DROP TABLE IF EXISTS `drzava`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `drzava` (
  `drzava_id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `drzava` varchar(12) NOT NULL,
  `country_code` tinyint(2) unsigned NOT NULL,
  PRIMARY KEY (`drzava_id`),
  UNIQUE KEY `drzava` (`drzava`),
  UNIQUE KEY `drzava_2` (`drzava`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `drzava`
--

LOCK TABLES `drzava` WRITE;
/*!40000 ALTER TABLE `drzava` DISABLE KEYS */;
INSERT INTO `drzava` VALUES (1,'Sve države',0),(2,'Srbija',0),(3,'BiH',0),(4,'Crna Gora',0),(5,'Hrvatska',0),(6,'Makedonija',0),(7,'Slovenija',0);
/*!40000 ALTER TABLE `drzava` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `drzava_valuta`
--

DROP TABLE IF EXISTS `drzava_valuta`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `drzava_valuta` (
  `drzava_id` tinyint(1) NOT NULL,
  `valuta_id` tinyint(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `drzava_valuta`
--

LOCK TABLES `drzava_valuta` WRITE;
/*!40000 ALTER TABLE `drzava_valuta` DISABLE KEYS */;
INSERT INTO `drzava_valuta` VALUES (1,1),(1,2),(1,3),(1,4),(1,5),(1,6),(1,7),(2,1),(2,2),(3,1),(3,3),(4,1),(5,1),(5,4),(6,1),(6,5),(7,1);
/*!40000 ALTER TABLE `drzava_valuta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mesto`
--

DROP TABLE IF EXISTS `mesto`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mesto` (
  `mesto_id` smallint(2) unsigned NOT NULL AUTO_INCREMENT,
  `drzava_id` tinyint(1) unsigned NOT NULL,
  `mesto` varchar(50) NOT NULL,
  PRIMARY KEY (`mesto_id`)
) ENGINE=InnoDB AUTO_INCREMENT=572 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mesto`
--

LOCK TABLES `mesto` WRITE;
/*!40000 ALTER TABLE `mesto` DISABLE KEYS */;
INSERT INTO `mesto` VALUES (1,2,'Obrenovac'),(2,2,'Loznica'),(3,2,'Knjaževac'),(4,2,'Negotin'),(5,2,'Raška'),(6,2,'Zrenjanin'),(7,2,'Vršac'),(8,2,'Sremska Mitrovica'),(9,2,'Sremska Kamenica'),(10,2,'Gornji Milanovac'),(11,2,'Lazarevac'),(12,2,'Bačka Palanka'),(13,2,'Bačka Topola'),(14,2,'Futog'),(15,2,'Žabalj'),(16,2,'Sremčica'),(17,2,'Novi Pazar'),(18,2,'Subotica'),(19,2,'Vrbas'),(20,2,'Šabac'),(21,2,'Vrnjačka Banja'),(22,2,'Ćuprija'),(23,2,'Pirot'),(24,2,'Užice'),(25,2,'Vranje'),(26,2,'Sremski Karlovci'),(27,2,'Temerin'),(28,2,'Prokuplje'),(29,2,'Pančevo'),(30,2,'Požarevac'),(31,2,'Ljipljan'),(32,2,'Plandište'),(33,2,'Kruševac'),(34,2,'Smederevo'),(35,2,'Sombor'),(36,2,'Čačak'),(37,2,'Zaječar'),(38,2,'Bor'),(39,2,'Valjevo'),(40,2,'Kraljevo'),(42,2,'Leskovac'),(43,2,'Jagodina'),(44,2,'Niš'),(45,2,'Kragujevac'),(46,2,'Kikinda'),(47,2,'Novi Sad'),(48,2,'Beograd'),(50,2,'Paraćin'),(51,2,'Ruma'),(52,2,'Smederevska Palanka'),(53,2,'Aranđelovac'),(54,2,'Velika Plana'),(55,2,'Novi Bečej'),(56,2,'Kula'),(57,2,'Kovin'),(58,2,'Aleksinac'),(59,2,'Trstenik'),(60,2,'Lebane'),(61,3,'Banja Luka'),(62,3,'Banovići'),(63,3,'Berkovići'),(64,3,'Bihać'),(65,3,'Bijeljina'),(66,3,'Bileća'),(67,3,'Blagaj'),(68,3,'Bosanska Kostajnica'),(69,3,'Bosanska Krupa'),(70,3,'Bosanski Brod'),(71,3,'Bosanski Petrovac'),(72,3,'Bosansko Grahovo'),(73,3,'Bratunac'),(74,3,'Brčko'),(75,3,'Breza'),(76,3,'Bugojno'),(77,3,'Busovača'),(78,3,'Bužim'),(79,3,'Čajniče'),(80,3,'Čapljina'),(81,3,'Cazin'),(82,3,'Čelić'),(83,3,'Čitluk'),(84,3,'Doboj'),(85,3,'Dobretići'),(86,3,'Domaljevac'),(87,3,'Donji Vakuf'),(88,3,'Drvar'),(89,3,'Foča'),(90,3,'Fojnica'),(91,3,'Glamoč'),(92,3,'Goražde'),(93,3,'Gornji Vakuf'),(94,3,'Gračanica'),(95,3,'Gradačac'),(96,3,'Gradiška'),(97,3,'Grude'),(98,3,'Jablanica'),(99,3,'Jajce'),(100,3,'Kakanj'),(101,3,'Kalesija'),(102,3,'Kalinovik'),(103,3,'Kiseljak'),(104,3,'Kladanj'),(105,3,'Ključ'),(106,3,'Konjic'),(107,3,'Kotor Varoš'),(108,3,'Kozarska Dubica'),(109,3,'Kreševo'),(110,3,'Kupres'),(111,3,'Livno'),(112,3,'Ljubinje'),(113,3,'Ljubuški'),(114,3,'Lukavac'),(115,3,'Maglaj'),(116,3,'Milići'),(117,3,'Mostar'),(118,3,'Mrkonjić Grad'),(119,3,'Neum'),(120,3,'Nevesinje'),(121,3,'Novi Grad'),(122,3,'Novi Travnik'),(123,3,'Odžak'),(124,3,'Olovo'),(125,3,'Orašje'),(126,3,'Pale'),(127,3,'Posušje'),(128,3,'Prača'),(129,3,'Prijedor'),(130,3,'Prozor'),(131,3,'Rogatica'),(132,3,'Rudo'),(133,3,'Sanski Most'),(134,3,'Sapna'),(135,3,'Sarajevo'),(136,3,'Šipovo'),(137,3,'Široki Brijeg'),(138,3,'Skender Vakuf'),(139,3,'Sokolac'),(140,3,'Srbac'),(141,3,'Srebrenica'),(142,3,'Srebrenik'),(143,3,'Stolac'),(144,3,'Teočak'),(145,3,'Tešanj'),(146,3,'Teslić'),(147,3,'Tomislavgrad'),(148,3,'Travnik'),(149,3,'Trebinje'),(150,3,'Tuzla'),(151,3,'Usora'),(152,3,'Ustiprača'),(153,3,'Vareš'),(154,3,'Velika Kladuša'),(155,3,'Višegrad'),(156,3,'Visoko'),(157,3,'Vitez'),(158,3,'Vlasenica'),(159,3,'Vogošća'),(160,3,'Zavidovići'),(161,3,'Zenica'),(162,3,'Žepče'),(163,3,'Živinice'),(164,3,'Zvornik'),(165,4,'Andrijevica'),(166,4,'Bar'),(167,4,'Berane'),(168,4,'Bijelo Polje'),(169,4,'Budva'),(170,4,'Cetinje'),(171,4,'Danilovgrad'),(172,4,'Herceg Novi'),(173,4,'Igalo'),(174,4,'Kolašin'),(175,4,'Kotor'),(176,4,'Mojkovac'),(177,4,'Nikšić'),(178,4,'Perast'),(179,4,'Plav'),(180,4,'Pljevlja'),(181,4,'Plužine'),(182,4,'Podgorica'),(183,4,'Rožaje'),(184,4,'Šavnik'),(185,4,'Sutomore'),(186,4,'Tivat'),(187,4,'Ulcinj'),(188,4,'Žabljak'),(189,5,'Bakar'),(190,5,'Beli Manastir'),(191,5,'Belišće'),(192,5,'Benkovac'),(193,5,'Biograd na Moru'),(194,5,'Bjelovar'),(195,5,'Buje'),(196,5,'Buzet'),(197,5,'Čabar'),(198,5,'Čakovec'),(199,5,'Čazma'),(200,5,'Cres'),(201,5,'Crikvenica'),(202,5,'Đakovo'),(203,5,'Daruvar'),(204,5,'Delnice'),(205,5,'Donja Stubica'),(206,5,'Donji Miholjac'),(207,5,'Drniš'),(208,5,'Dubrovnik'),(209,5,'Duga Resa'),(210,5,'Dugo Selo'),(211,5,'Đurđevac'),(212,5,'Garešnica'),(213,5,'Glina'),(214,5,'Gospić'),(215,5,'Grubišno Polje'),(216,5,'Hrvatska Kostajnica'),(217,5,'Hvar'),(218,5,'Ilok'),(219,5,'Imotski'),(220,5,'Ivanec'),(221,5,'Ivanić Grad'),(222,5,'Jastrebarsko'),(223,5,'Karlovac'),(224,5,'Kastav'),(225,5,'Kaštela'),(226,5,'Klanjec'),(227,5,'Knin'),(228,5,'Komiža'),(229,5,'Koprivnica'),(230,5,'Korčula'),(231,5,'Kraljevica'),(232,5,'Krapina'),(233,5,'Križevci'),(234,5,'Krk'),(235,5,'Kutina'),(236,5,'Kutjevo'),(237,5,'Labin'),(238,5,'Lepoglava'),(239,5,'Lipik'),(240,5,'Ludbreg'),(241,5,'Makarska'),(242,5,'Mali Lošinj'),(243,5,'Metković'),(244,5,'Mursko Središće'),(245,5,'Našice'),(246,5,'Nin'),(247,5,'Nova Gradiška'),(248,5,'Novalja'),(249,5,'Novi Marof'),(250,5,'Novi Vinodolski'),(251,5,'Novigrad'),(252,5,'Novska'),(253,5,'Obrovac'),(254,5,'Ogulin'),(255,5,'Omiš'),(256,5,'Opatija'),(257,5,'Opuzen'),(258,5,'Orahovica'),(259,5,'Oroslavje'),(260,5,'Osijek'),(261,5,'Otočac'),(262,5,'Otok'),(263,5,'Ozalj'),(264,5,'Pag'),(265,5,'Pakrac'),(266,5,'Pazin'),(267,5,'Petrinja'),(268,5,'Pleternica'),(269,5,'Ploče'),(270,5,'Poreč'),(271,5,'Požega'),(272,5,'Pregrada'),(273,5,'Prelog'),(274,5,'Pula'),(275,5,'Rab'),(276,5,'Rijeka'),(277,5,'Rovinj'),(278,5,'Samobor'),(279,5,'Senj'),(280,5,'Šibenik'),(281,5,'Sinj'),(282,5,'Sisak'),(283,5,'Skradin'),(284,5,'Slatina'),(285,5,'Slavonski Brod'),(286,5,'Slunj'),(287,5,'Solin'),(288,5,'Split'),(289,5,'Stari Grad'),(290,5,'Supetar'),(291,5,'Sveta Nedelja'),(292,5,'Sveti Ivan Zelina'),(293,5,'Trilj'),(294,5,'Trogir'),(295,5,'Umag'),(296,5,'Valpovo'),(297,5,'Varaždin'),(298,5,'Varaždinske Toplice'),(299,5,'Velika Gorica'),(300,5,'Vinkovci'),(301,5,'Virovitica'),(302,5,'Vis'),(303,5,'Vodice'),(304,5,'Vodnjan'),(305,5,'Vrbovec'),(306,5,'Vrbovsko'),(307,5,'Vrgorac'),(308,5,'Vrlika'),(309,5,'Vukovar'),(310,5,'Zabok'),(311,5,'Zadar'),(312,5,'Zagreb'),(313,5,'Zaprešić'),(314,5,'Zlatar'),(315,5,'Županja'),(316,6,'Berovo'),(317,6,'Bitolj'),(318,6,'Bogdanci'),(319,6,'Debar'),(320,6,'Delčevo'),(321,6,'Demir Hisar'),(322,6,'Demir Kapija'),(323,6,'Đevđelija'),(324,6,'Gostivar'),(325,6,'Kavadarci'),(326,6,'Kičevo'),(327,6,'Kočani'),(328,6,'Kratovo'),(329,6,'Kriva Palanka'),(330,6,'Kruševo'),(331,6,'Kumanovo'),(332,6,'Lagadin'),(333,6,'Makedonska Kamenica'),(334,6,'Makedonski Brod'),(335,6,'Negotino'),(336,6,'Ohrid'),(337,6,'Pehčevo'),(338,6,'Prilep'),(339,6,'Probištip'),(340,6,'Radovište'),(341,6,'Resen'),(342,6,'Skoplje'),(343,6,'Štip'),(344,6,'Struga'),(345,6,'Strumica'),(346,6,'Sveti Nikola'),(347,6,'Tetovo'),(348,6,'Valandovo'),(349,6,'Veles'),(350,6,'Vinica'),(351,6,'Zletovo'),(352,7,'Ajdovščina'),(353,7,'Bled'),(354,7,'Bovec'),(355,7,'Brežice'),(356,7,'Celje'),(357,7,'Cerknica'),(358,7,'Črnomelj'),(359,7,'Domžale'),(360,7,'Dravograd'),(361,7,'Gornja Radgona'),(362,7,'Grosuplje'),(363,7,'Hrastnik'),(364,7,'Idrija'),(365,7,'Ilirska Bistrica'),(366,7,'Izola'),(367,7,'Jesenice'),(368,7,'Kamnik'),(369,7,'Kočevje'),(370,7,'Kopar'),(371,7,'Kostanjevica na Krki'),(372,7,'Kranj'),(373,7,'Krško'),(374,7,'Laško'),(375,7,'Lenart'),(376,7,'Lendava'),(377,7,'Litija'),(378,7,'Ljubljana'),(379,7,'Ljutomer'),(380,7,'Logatec'),(381,7,'Maribor'),(382,7,'Medvode'),(383,7,'Mengeš'),(384,7,'Metlika'),(385,7,'Mežica'),(386,7,'Murska Sobota'),(387,7,'Nova Gorica'),(388,7,'Novo Mesto'),(389,7,'Ormož'),(390,7,'Piran'),(391,7,'Postojna'),(392,7,'Prevalje'),(393,7,'Ptuj'),(394,7,'Radeče'),(395,7,'Radovljica'),(396,7,'Ravne na Koroškem'),(397,7,'Ribnica'),(398,7,'Rogaška Slatina'),(399,7,'Ruše'),(400,7,'Šempeter pri Gorici'),(401,7,'Šentjur'),(402,7,'Sevnica'),(403,7,'Sežana'),(404,7,'Škofja Loka'),(405,7,'Slovenj Gradec'),(406,7,'Slovenska Bistrica'),(407,7,'Slovenske Konjice'),(408,7,'Šoštanj'),(409,7,'Tolmin'),(410,7,'Trbovlje'),(411,7,'Trebnje'),(412,7,'Tržič'),(413,7,'Velenje'),(414,7,'Višnja Gora'),(415,7,'Vrhnika'),(416,7,'Zagorje ob Savi'),(417,7,'Žalec'),(418,7,'Železniki'),(419,7,'Žiri');
/*!40000 ALTER TABLE `mesto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `valuta`
--

DROP TABLE IF EXISTS `valuta`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `valuta` (
  `valuta_id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `valuta` char(3) DEFAULT NULL,
  `zemlja` char(20) NOT NULL,
  PRIMARY KEY (`valuta_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `valuta`
--

LOCK TABLES `valuta` WRITE;
/*!40000 ALTER TABLE `valuta` DISABLE KEYS */;
INSERT INTO `valuta` VALUES (1,'eur','Euro'),(2,'din','Dinari'),(3,'bam','Bosanska marka'),(4,'hrk','Kune'),(5,'den','Makedonski denari');
/*!40000 ALTER TABLE `valuta` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-11-08 22:40:36
